{
  "db_name": "PostgreSQL",
  "query": "UPDATE reviews SET status = $1, is_published = $2, updated_at = NOW() WHERE id = $3",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar",
        "Bool",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "9ee599ee4152ff643920cf47a3b75bad83cf99c3c9ec2cd4ea573a40c5551649"
}
